IF OBJECT_ID('dbo.fco_integrada_rt07') IS NOT NULL
    DROP TABLE dbo.fco_integrada_rt07
GO
CREATE TABLE dbo.fco_integrada_rt07
-- Planilla Integrada Registro Tipo 7
-- Total Aportes del Período al SENA
-- En revisión del 25-ABR-07 desaparece el campo tipo_concepto /*OJO*/
-- En revisión del 25-AGO-07 Aparece el campo tipo_planilla
(
    compania char(4) NOT NULL,
    anio smallint NOT NULL,
    mes tinyint NOT NULL,
    sucursal varchar(10) NOT NULL,
    tipo_planilla char(1) NOT NULL DEFAULT 'E',
    secuencia smallint NOT NULL,
    nit varchar(16) NOT NULL,
    dv char(1) NOT NULL,
    valor decimal(10) NOT NULL,
    dias_mora smallint NOT NULL,
    int_mora decimal(10) NOT NULL,
    total_pagar AS valor + int_mora,
    nro_personas decimal(6) NOT NULL,
    CONSTRAINT pk_fco_integrada_rt07 PRIMARY KEY NONCLUSTERED (compania, anio, mes, sucursal, tipo_planilla)
)
GO
GRANT ALL ON dbo.fco_integrada_rt07 TO PUBLIC
GO
